.u-section-1 .u-sheet-1 {
  min-height: 765px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 55px auto 55px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 655px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-style: normal;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  margin: 32px 1px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-size: 1rem;
  font-weight: 700;
  background-image: none;
  letter-spacing: 1px;
  text-transform: none;
  margin: 33px auto 0 0;
  padding: 12px 24px;
}

.u-section-1 .u-icon-1 {
  color: rgb(255, 255, 255) !important;
  font-size: 1.2em;
}

.u-section-1 .u-btn-3 {
  border-style: none;
  font-size: 1rem;
  font-weight: 700;
  background-image: none;
  letter-spacing: 1px;
  margin: -54px auto 0 239px;
  padding: 12px 31px 12px 30px;
}

.u-section-1 .u-icon-2 {
  font-size: 1.2em;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 655px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 501px;
  height: 595px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 547px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-right: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 100px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -55px;
    margin-right: 44px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 487px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 32px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 414px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 356px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 481px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 456px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-1 .u-image-1 {
    height: 280px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 964px;
}

.u-section-2 .u-group-1 {
  width: 507px;
  min-height: 659px;
  margin: 153px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 20px 40px 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-style: normal;
  margin: 31px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1.125rem;
  font-weight: 700;
  background-image: none;
  border-style: none;
  margin: 38px auto 0 0;
  padding: 14px 52px 14px 51px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 625px;
  margin: -736px 0 60px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 430px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-btn-2 {
  text-transform: uppercase;
  align-self: center;
  background-image: none;
  border-style: none;
  margin: 25px auto 0;
  padding: 5px 31px 6px 30px;
}

.u-section-2 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  margin: 25px auto 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 17px 0 0;
}

.u-section-2 .u-btn-3 {
  border-style: none none solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 362px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 28px;
}

.u-section-2 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-4 {
  border-style: none none solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 362px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-5 {
  border-style: none none solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 430px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-btn-6 {
  text-transform: uppercase;
  align-self: center;
  background-image: none;
  margin: 25px auto 0;
  padding: 5px 31px 6px 30px;
}

.u-section-2 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  margin: 25px auto 0;
}

.u-section-2 .u-text-10 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-7 {
  border-style: none none solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-2 .u-group-1 {
    width: 348px;
    min-height: 697px;
    margin-top: 179px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 563px;
    margin-top: -781px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 401px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 426px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 457px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 984px;
}

.u-section-3 .u-shape-1 {
  width: 468px;
  left: 202px;
  right: auto;
  background-image: none;
}

.u-section-3 .u-image-1 {
  width: 784px;
  height: 588px;
  margin: 60px auto 0 123px;
}

.u-section-3 .u-group-1 {
  width: 556px;
  min-height: 348px;
  margin: -153px 0 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-style: normal;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 226px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  font-size: 1.125rem;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0 0;
}

.u-section-3 .u-shape-2 {
  width: 204px;
  height: 204px;
  background-image: none;
  margin: -833px auto 670px 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-3 .u-shape-1 {
    width: 328px;
    left: auto;
    right: 190px;
  }

  .u-section-3 .u-image-1 {
    width: 603px;
    height: 479px;
    margin-top: 105px;
    margin-left: 50px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -63px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-shape-2 {
    width: 158px;
    height: 158px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-3 .u-shape-1 {
    width: 285px;
    right: 106px;
  }

  .u-section-3 .u-image-1 {
    width: 477px;
    height: 394px;
    margin-top: 167px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    width: 477px;
    min-height: 379px;
    margin-top: 36px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 163px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -878px;
    margin-bottom: 143px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-3 .u-shape-1 {
    width: 254px;
    left: 0;
    right: auto;
  }

  .u-section-3 .u-image-1 {
    width: 317px;
    height: 262px;
    margin-top: 125px;
  }

  .u-section-3 .u-group-1 {
    width: 317px;
    min-height: 399px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-3 {
    margin-right: 66px;
  }

  .u-section-3 .u-shape-2 {
    width: 124px;
    height: 124px;
    margin-top: -767px;
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 994px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 3.75rem;
  font-style: normal;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  width: 711px;
  margin: 30px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 11.25px));
  min-height: 567px;
  grid-gap: 15px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-4 .u-image-1 {
  width: 133px;
  height: 133px;
  background-image: url("images/w.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 1.0625rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-4 .u-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-4 .u-icon-2 {
  color: rgb(17, 17, 17) !important;
}

.u-section-4 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 40px auto 0;
}

.u-section-4 .u-text-6 {
  margin: 14px auto 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 25px;
}

.u-section-4 .u-image-2 {
  width: 133px;
  height: 133px;
  background-image: url("images/ds.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  font-size: 1.0625rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-4 .u-icon-3 {
  color: rgb(17, 17, 17) !important;
}

.u-section-4 .u-icon-4 {
  color: rgb(17, 17, 17) !important;
}

.u-section-4 .u-text-8 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 40px auto 0;
}

.u-section-4 .u-text-9 {
  margin: 14px auto 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 25px;
}

.u-section-4 .u-image-3 {
  width: 133px;
  height: 133px;
  background-image: url("images/hgghgh.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-10 {
  font-size: 1.0625rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-4 .u-icon-5 {
  color: rgb(17, 17, 17) !important;
}

.u-section-4 .u-icon-6 {
  color: rgb(17, 17, 17) !important;
}

.u-section-4 .u-text-11 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 40px auto 0;
}

.u-section-4 .u-text-12 {
  margin: 14px auto 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 25px;
}

.u-section-4 .u-image-4 {
  width: 133px;
  height: 133px;
  background-image: url("images/gggg.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-13 {
  font-size: 1.0625rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-4 .u-icon-7 {
  color: rgb(17, 17, 17) !important;
}

.u-section-4 .u-icon-8 {
  color: rgb(17, 17, 17) !important;
}

.u-section-4 .u-text-14 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 40px auto 0;
}

.u-section-4 .u-text-15 {
  margin: 14px auto 0;
}

.u-section-4 .u-text-16 {
  margin: 25px auto 60px;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 468px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1474px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.75rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 1057px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    font-size: 3.4375rem;
  }

  .u-section-4 .u-text-3 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-13 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    font-size: 2.75rem;
  }

  .u-section-4 .u-text-3 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 990px;
}

.u-section-5 .u-text-1 {
  font-style: normal;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 184px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-text-2 {
  margin-top: 0;
  font-size: 1.5rem;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 184px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  line-height: 2.2;
  margin: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 184px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  line-height: 2.2;
  margin: 0;
}

.u-section-5 .u-layout-wrap-2 {
  margin-top: 19px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 441px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-6 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
  margin: 40px auto 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 50px auto 0 0;
  padding: 14px 31px 16px 30px;
}

.u-section-5 .u-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-5 .u-text-7 {
  font-size: 0.875rem;
  margin: 57px 0 0;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 488px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-text-8 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -28px 0 0 auto;
  padding: 4px 25px 5px 23px;
}

.u-section-5 .u-text-9 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
  margin: 40px auto 0 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  border-style: none;
  margin: 50px auto 0 0;
  padding: 14px 31px 16px 30px;
}

.u-section-5 .u-icon-2 {
  color: rgb(17, 17, 17) !important;
}

.u-section-5 .u-text-10 {
  font-size: 0.875rem;
  margin: 57px 0 0;
}

.u-section-5 .u-layout-cell-6 {
  min-height: 488px;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-text-11 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-12 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
  margin: 40px auto 0 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  border-style: none;
  margin: 49px auto 0 0;
  padding: 14px 31px 16px 30px;
}

.u-section-5 .u-icon-3 {
  color: rgb(17, 17, 17) !important;
}

.u-section-5 .u-text-13 {
  font-size: 0.875rem;
  margin: 58px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 152px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 152px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 152px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: 12px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 458px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 70px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 30px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 47px;
    margin-right: 3px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 459px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 12px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-9 {
    margin-top: 30px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 30px;
    padding: 15px 23px;
  }

  .u-section-5 .u-text-10 {
    margin-top: 77px;
    margin-right: 6px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 459px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-5 .u-text-12 {
    width: auto;
    margin-top: 70px;
  }

  .u-section-5 .u-btn-4 {
    margin-top: 30px;
    padding-right: 25px;
    padding-left: 25px;
  }

  .u-section-5 .u-text-13 {
    margin-top: 48px;
    margin-right: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 20px;
    padding-left: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 20px;
    padding-left: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 449px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.875rem;
    padding: 15px 14px 15px 12px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 30px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 449px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.25rem;
    margin-left: 1px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 15px;
  }

  .u-section-5 .u-btn-3 {
    font-size: 0.875rem;
    margin-left: auto;
    padding: 14px 18px 16px 16px;
  }

  .u-section-5 .u-text-10 {
    margin-top: 30px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 449px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-11 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-12 {
    margin-top: 73px;
  }

  .u-section-5 .u-btn-4 {
    font-size: 0.875rem;
    padding-right: 13px;
    padding-left: 12px;
  }

  .u-section-5 .u-text-13 {
    width: auto;
    margin-top: 30px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 402px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 50px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1.125rem;
    padding-right: 29px;
    padding-bottom: 16px;
    padding-left: 28px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 407px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 12px;
  }

  .u-section-5 .u-btn-3 {
    font-size: 1.125rem;
    margin-left: 0;
    padding-right: 21px;
    padding-bottom: 15px;
    padding-left: 20px;
  }

  .u-section-5 .u-text-10 {
    margin-right: 2px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 410px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-btn-4 {
    font-size: 1.125rem;
    padding: 15px 23px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-5 .u-text-10 {
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 718px;
}

.u-section-6 .u-shape-1 {
  width: 764px;
  height: 280px;
  margin: 60px auto 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1024px;
  margin: -335px auto 5px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 625px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-6 .u-image-1 {
  height: 525px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 619px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-6 .u-text-1 {
  font-style: normal;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-weight: 300;
  margin: 32px 1px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  border-style: none;
  font-size: 1rem;
  font-weight: 700;
  background-image: none;
  letter-spacing: 1px;
  text-transform: none;
  margin: 33px auto 0 0;
  padding: 12px 24px;
}

.u-section-6 .u-icon-1 {
  color: rgb(255, 255, 255) !important;
  font-size: 1.2em;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 886px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-6 .u-image-1 {
    height: 478px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-6 .u-shape-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 680px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-6 .u-image-1 {
    height: 380px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-6 .u-shape-1 {
    width: 540px;
    margin-top: 55px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 471px;
    margin-top: -340px;
    margin-right: auto;
    margin-bottom: -5px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    height: 493px;
    margin-top: 3px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 27px 50px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-6 .u-shape-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 290px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-image-1 {
    height: 285px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-7 {
  background-image: none;
  min-height: 568px;
}

.u-section-7 .u-shape-1 {
  height: 230px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-7 .u-group-1 {
  min-height: 448px;
  width: 965px;
  margin: -320px auto -30px calc(((100% - 1140px) / 2) + 88px);
}

.u-section-7 .u-container-layout-1 {
  padding: 60px 46px 60px 60px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 4px 570px 0 0;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  border-style: none;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  margin: 20px 570px 0 0;
}

.u-section-7 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 176px;
  min-width: 112px;
  margin: 30px auto 0 0;
}

.u-section-7 .u-icon-4 {
  height: 100%;
}

.u-section-7 .u-icon-5 {
  height: 100%;
}

.u-section-7 .u-icon-6 {
  height: 100%;
}

.u-section-7 .u-icon-7 {
  height: 100%;
}

.u-section-7 .u-form-1 {
  height: 307px;
  margin: -295px 0 0 394px;
}

.u-section-7 .u-btn-3 {
  width: 100%;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 600;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-7 .u-text-1 {
    margin-right: 545px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 545px;
  }

  .u-section-7 .u-form-1 {
    margin-left: 369px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 504px;
  }

  .u-section-7 .u-group-1 {
    min-height: 384px;
    width: 720px;
    margin-left: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 19px;
    margin-right: 371px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 371px;
  }

  .u-section-7 .u-form-1 {
    height: 287px;
    margin-left: 321px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 833px;
  }

  .u-section-7 .u-group-1 {
    min-height: 713px;
    width: 540px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 231px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 231px;
  }

  .u-section-7 .u-form-1 {
    margin-top: 44px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-group-1 {
    width: 340px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 71px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 71px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 400px;
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("data:image/svg+xml;base64,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");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 800px;
}

.u-section-9 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3.75rem;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 400px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-10 .u-image-1 {
  min-height: 400px;
  background-image: url("data:image/svg+xml;base64,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");
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 0 auto;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-10 .u-image-1 {
    min-height: 330px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-10 .u-image-1 {
    min-height: 253px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-10 .u-image-1 {
    min-height: 380px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-10 .u-image-1 {
    min-height: 239px;
  }
}